@font-face {
  font-family: Arial, 'FontAwesome', Helvetica, sans-serif;
  font-display: swap;
  src: local('FontAwesome'), 
  url(https://www.rodnovery.ru/templates/shaper_helixultimate/fonts/fontawesome-webfont.woff2?v=4.7.0) format("woff2"), 
  url(https://www.rodnovery.ru/templates/shaper_helixultimate/fonts/fontawesome-webfont.woff?v=4.7.0) format('woff'), 
  url(https://www.rodnovery.ru/templates/shaper_helixultimate/fonts/fontawesome-webfont.ttf?v=4.7.0) format('truetype');
}    
.social-icons .fa {
    font-size: 22px;
    margin: 0 10px 0 0;
    font-display: swap;
    font-family: 'FontAwesome';
}
.sp-contact-info li {
    font-size: 120%;
}
/* Цитата */
blockquote {
  float: left;
  position: relative;
  width: 96%;
  margin-left: 2%;
}
blockquote:before, blockquote:after {
  content: "\201C";
  color: #fff;
  font-family: 'georgia';
  font-size: 50px;
  position: absolute;
  z-index: 1;
  text-shadow: 2px 1px 2px #333333;
}
blockquote:before {
  top: 0px;
  left: 5px;
}
blockquote:after {
  content: "\201D";
  bottom: 0px;
  right: 5px;
}
blockquote p {
    background: #a8252247;
    border-radius: 5px;
    color: #ffffff;
    text-shadow: 2px 1px 2px #333333;
    line-height: 1.5;
    margin-bottom: 20px;
    padding: 10px 30px;
    position: relative;
    box-shadow: 3px -3px 5px 1px #d3d3d3;
}
blockquote p:after {
  content: '';
  height: 0;
  position: absolute;
  width: 0;
  border: 8px solid transparent;
  border-top-color: #a8252247;
  border-left-color: #a8252247;
  top: 100%;
  left: 35px;
}
@font-face {
    font-family: 'cyrillicold';
    font-display:swap;
    src: url('/fonts/cyrillicold.eot?') format('eot'), 
         url('/fonts/cyrillicold.woff') format('woff'), 
         url('/fonts/cyrillicold.ttf')  format('truetype'),
         url('/fonts/cyrillicold.svg#svgcyrillicold') format('svg');
    }
h1, h2, h3, h4, h5, h6 {
font-family: cyrillicold, Tahoma;
    text-shadow: 1px 1px 3px #6c757d;
    color: #c33;
}
#sp-top-bar {
padding: 3px 0 5px 0;
}
#sp-position3, #sp-top1, #sp-top2, #sp-top3 {
    text-align: center;
    padding: 0px;
}
.text_aforizm p {
    font-size: 16px;
    margin: 0px;
}
.sp-module-content .mod-languages ul.lang-inline {
    display: inline-flex;
    width: 95px;
    padding: 5px 0;
}
.sp-module-content .mod-languages ul.lang-inline li {
    margin: 0 20px 0 0;
}
#sp-header {
    -moz-border-image: url(/templates/shaper_helixultimate/images/fon_text_red.jpg) 43 0 74 repeat;
    -webkit-border-image: url(/templates/shaper_helixultimate/images/fon_text_red.jpg) 43 0 74 repeat;
    -o-border-image: url(/templates/shaper_helixultimate/images/fon_text_red.jpg) 43 0 74 repeat;
    border-image: url(/templates/shaper_helixultimate/images/fon_text_red.jpg) 43 0 74 fill repeat;
    box-shadow: 4px -3px 30px 0 #000;
    border-style: solid;
    border-width: 30px 0 40px;
    height: 130px;
}
#sp-header .logo {
    height: 55px;
    width: 350px;
    margin: 3px 0 0 10px;
    position: absolute;
    padding-right: 0px;
}
.sp-menu {
    padding-left: 0px;
}
.sp-megamenu-parent {
    margin: 7px 0;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    display: inline-table;
    line-height: 20px;
    text-align: center;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    padding: 0 3px;
    font-family: cyrillicold;
    text-shadow: 1px 1px 3px #6c757d;
    font-size: 22px;
}
.sp-megamenu-parent > li .sp-menu-badge {
    font-size: 12px;
    background: rgba(242, 42, 31, 0);
    color: #944949;
    letter-spacing: 0.1px;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span:not(.sp-menu-badge) {
    font-size: 14px;
    line-height: 1;
    padding: 1px 0;
}
body.ltr #offcanvas-toggler.offcanvas-toggler-right {
    float: right;
    margin: 0 10px;
    font-size: 35px;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li a, .offcanvas-menu .offcanvas-inner .sp-module ul > li span {
    color: #721c24;
    font-size: 18px;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > a > .menu-toggler, .offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > .menu-separator > .menu-toggler {
    color: #dc3545;
}
.container {
    padding-right: 0px;
    padding-left: 0px;
}
#sp-position2 {
    -moz-border-image: url(/templates/shaper_helixultimate/images/fon_text_red.jpg) 43 0 74 repeat;
    -webkit-border-image: url(/templates/shaper_helixultimate/images/fon_text_red.jpg) 43 0 74 repeat;
    -o-border-image: url(/templates/shaper_helixultimate/images/fon_text_red.jpg) 43 0 74 repeat;
    border-image: url(/templates/shaper_helixultimate/images/fon_text_red.jpg) 43 0 74 fill repeat;
    padding: 5px 10px 0px 15px;
    border-style: solid;
    border-width: 30px 0 40px 0;
    box-shadow: 3px 3px 20px 1px #343434;
    margin: 0 7px 14px 5px;
}
 #sp-search {
    -moz-border-image: url(/templates/shaper_helixultimate/images/fon_text_red.jpg) 43 0 74 repeat;
    -webkit-border-image: url(/templates/shaper_helixultimate/images/fon_text_red.jpg) 43 0 74 repeat;
    -o-border-image: url(/templates/shaper_helixultimate/images/fon_text_red.jpg) 43 0 74 repeat;
    border-image: url(/templates/shaper_helixultimate/images/fon_text_red.jpg) 43 0 74 fill repeat;
    padding: 5px 10px 0px 10px;
    border-style: solid;
    border-width: 30px 0 40px 0 ; 
    box-shadow: 3px 3px 20px 1px #343434;
    margin: 0 5px 14px 7px;
}
 #sp-search .search {
    margin: 10px 0 10px 0;
    bottom: 10px;
}
 #sp-slider {
    -moz-border-image: url(/templates/shaper_helixultimate/images/fon_text_red.jpg) 43 0 74 repeat;
    -webkit-border-image: url(/templates/shaper_helixultimate/images/fon_text_red.jpg) 43 0 74 repeat;
    -o-border-image: url(/templates/shaper_helixultimate/images/fon_text_red.jpg) 43 0 74 repeat;
    border-image: url(/templates/shaper_helixultimate/images/fon_text_red.jpg) 43 0 74 fill repeat;
    border-style: solid;
    border-width: 30px 0 40px;
    box-shadow: 3px 3px 20px 1px #343434;
    margin: 0 7px 14px 7px;
    padding: 0px;
}
.n2-section-smartslider {
    -webkit-filter: sepia(50%);
}
.n2-section-smartslider:hover {
    -webkit-filter: sepia(0%);
}
#sp-right .sp-module-content, #sp-left .sp-module-content, #sp-search .sp-module-content, #sp-position2 .sp-module-content {
    -webkit-filter: sepia(50%);
    font-size: 90%;
}
#sp-right .sp-module-content:hover, #sp-left .sp-module-content:hover, #sp-search .sp-module-content:hover, #sp-position2 .sp-module-content:hover {
    -webkit-filter: sepia(0%);
}
.breadcrumb {
    padding: 0.3rem 3rem;
    background-color: #c33;
    border-radius: 0rem;
    font-size: 14px;
}
.breadcrumb-item.active {
    color: #f7bcbc;
}
.breadcrumb-item+.breadcrumb-item::before {
    color: #f7bcbc;
    content: "‣";
}
.h1, h1 {
    font-size: 1.8rem;
}
.jllikeproSharesContayner a.like-not-empty span {
    padding: 0 5px;
    font-size: 0.7rem;
}
.jllikeproSharesContayner .event-container>div {
    text-indent: 5px;
}
.ratings-label {
    font-size: 14px;
    color: #9f9f9f;
}
.extravote-info {
    color: #a95555;
}
.article-details .article-header h1, .article-details .article-header h2 {
    font-size: 1.8rem;
}
.article-details .article-ratings-social-share {
    padding: 0;
    border-top: 1px solid #c33;
}
.article-details {
    margin-bottom: 2rem;
    line-height: 1.7;
    font-size: 1.1rem;
    text-indent: 30px;
}
.article-ratings {
    display: none;
}
.article-list .article .article-header h1 a, .article-list .article .article-header h2 a {
    color: #dc3545;
}
.article-info > span {
    font-size: 0.7rem;
    color: #9c8888;
}
.article-info {
    text-indent: 0px;
}
.h2, h2 {
    font-size: 1.5rem;
}
.h3, h3 {
    font-size: 1.4rem;
}
.h4, h4 {
    font-size: 1.3rem;
}
#sp-left {
    -moz-border-image: url(/templates/shaper_helixultimate/images/fon_text_red.jpg) 43 0 74 repeat;
    -webkit-border-image: url(/templates/shaper_helixultimate/images/fon_text_red.jpg) 43 0 74 repeat;
    -o-border-image: url(/templates/shaper_helixultimate/images/fon_text_red.jpg) 43 0 74 repeat;
    border-image: url(/templates/shaper_helixultimate/images/fon_text_red.jpg) 43 0 74 fill repeat;
    padding: 5px 10px 0px 10px;
    border-style: solid;
    border-width: 30px 0 40px 0;
    box-shadow: 3px 3px 20px 1px #343434;
    margin: 0 7px 14px 5px;
}
 #sp-right {
    -moz-border-image: url(/templates/shaper_helixultimate/images/fon_text_red.jpg) 43 0 74 repeat;
    -webkit-border-image: url(/templates/shaper_helixultimate/images/fon_text_red.jpg) 43 0 74 repeat;
    -o-border-image: url(/templates/shaper_helixultimate/images/fon_text_red.jpg) 43 0 74 repeat;
    border-image: url(/templates/shaper_helixultimate/images/fon_text_red.jpg) 43 0 74 fill repeat;
    padding: 5px 10px 0px 10px;
    border-style: solid;
    border-width: 30px 0 40px 0;
    box-shadow: 3px 3px 20px 1px #343434;
    margin: 0 5px 14px 7px;
}
#sp-component {
    -moz-border-image: url(/templates/shaper_helixultimate/images/fon_text_red.jpg) 43 0 74 repeat;
    -webkit-border-image: url(/templates/shaper_helixultimate/images/fon_text_red.jpg) 43 0 74 repeat;
    -o-border-image: url(/templates/shaper_helixultimate/images/fon_text_red.jpg) 43 0 74 repeat;
    border-image: url(/templates/shaper_helixultimate/images/fon_text_red.jpg) 43 0 74 fill repeat;
    padding: 10px 10px 0px 10px;
    border-style: solid;
    border-width: 30px 0 40px;
    box-shadow: 3px 3px 20px 1px #343434;
    margin: 0 7px 14px 7px;
}
 #sp-footer, #sp-bottom {
    -moz-border-image: url(/templates/shaper_helixultimate/images/fon_text_red.jpg) 43 0 74 repeat;
    -webkit-border-image: url(/templates/shaper_helixultimate/images/fon_text_red.jpg) 43 0 74 repeat;
    -o-border-image: url(/templates/shaper_helixultimate/images/fon_text_red.jpg) 43 0 74 repeat;
    border-image: url(/templates/shaper_helixultimate/images/fon_text_red.jpg) 43 0 74 fill repeat;
    padding: 10px 10px 0px 10px;
    border-style: solid;
    border-width: 30px 0 40px;
    box-shadow: 3px 3px 20px 1px #343434;
    margin-bottom: 14px;
}
#sp-bottom {
   font-size: 16px;
}
 #sp-footer {
    margin-bottom: 0px;
}
#sp-main-body {
    padding: 0px 0;
}
.layout-boxed .body-innerwrapper {
    background: none;
    box-shadow: none;
}
.article-details {
    padding: 0px 25px 0px 35px;
}
.article-list .article {
    margin: 0px 15px 15px 15px;
    padding: 10px 10px 5px 25px;
    border: 1px solid #efa8a8;
    border-radius: 3px;
}
.subheading-category {
    padding-left: 50px;
}
#sp-footer .container-inner {
    padding: 5px 0;
}
.thumbnail img {
    border-radius: 15px 0;
}
a.thumbnail img:hover, a.thumbnail img:focus {
    border-radius: 0 15px;
}
.thumbnail {
    margin: 0 20px 15px 10px;   
    box-shadow: 9px 10px 15px rgba(0, 0, 0, 0.62);
    -moz-box-shadow: 9px 10px 15px rgba(0, 0, 0, 0.62);
    -webkit-box-shadow: 9px 10px 15px rgba(0, 0, 0, 0.62); 
    -webkit-border-radius: 15px 0;
    -moz-border-radius: 0 15px;
    -webkit-filter: sepia(50%);
    border-radius: 15px 0;
}
a.thumbnail:hover, a.thumbnail:focus {
    margin: 0 20px 15px 10px;   
    box-shadow: 11px 12px 17px rgba(0, 0, 0, 0.62);
    -moz-box-shadow: 11px 12px 17px rgba(0, 0, 0, 0.62);
    -webkit-box-shadow: 11px 12px 17px rgba(0, 0, 0, 0.62); 
    -webkit-border-radius: 0 15px; 
    -moz-border-radius: 0 15px; 
    border-radius: 0 15px;
    border-color: #cc9999;
    -webkit-filter: sepia(0%);
    -webkit-transform: rotate(1deg);
    -moz-transform: rotate(1deg);
    -o-transform: rotate(1deg);
    -ms-transform: rotate(1deg);
    transform: rotate(1deg);
}
#main div.attachmentsList table, div.attachmentsList table {
    border: none;
    line-height: 100%;
}
caption {
    caption-side: top;
    padding-bottom: 0rem;
    color: #999;
}
.pagination-wrapper {
    padding: 0px 15px 5px 15px;
}
.page-item.active .page-link {
    background-color: #f66;
    border-color: #dc3545;
}
@import url(https://fonts.googleapis.com/css?family=Italiana);
body {
	font-family: Georgia, "Trebuchet MS", Helvetica, sans-serif;
	font-size: 80%;
}
#sp-left .sp-module, #sp-right .sp-module {
    margin-top: 0px;
    border: none;
    padding: 10px;
}
#sp-left .sp-module .sp-module-title, #sp-right .sp-module .sp-module-title {
    margin: 0 0 5px;
    padding-bottom: 5px;
    border-bottom: 1px solid #c33;
    text-align: center;
}
#sp-left .sp-module ul>li, #sp-right .sp-module ul>li {
    border-bottom: none;
    padding: 10px 0 0 0;
}
#sp-left .sp-module ul > li > a, #sp-right .sp-module ul > li > a {
    display: block;
    line-height: 15px;
}
.article-info {
    color: #939393;
}
.sp-scroll-up {
    width: 36px;
    height: 36px;
    line-height: 36px;
    text-align: center;
    font-size: 16px;
    color: #fff;
    background: #A82522;
    border-radius: 25px;
}
.sp-module-title {
    text-align: center;
}
@media (min-width: 992px) {
.col-lg-3 {
    -ms-flex: 0 0 22%;
    flex: 0 0 22%;
    max-width: 22%;
}
#flatcal_minical .flatcal_month_label {
    width: 88%;
    font-size: 13px;
    font-weight: normal;
}
.list-group-item:first-child {
    padding: 0.5rem 1.25rem !important;
    margin-bottom: 10px !important;
    background-color: rgba(0,0,0,0) !important;
    border: 1px solid var(--danger) !important;
    border-radius: 5px !important;
}
#main div.attachmentsList tbody tr.odd, #main div.attachmentsList table tbody tr.odd td, div.attachmentsList tbody tr.odd, div.attachmentsList table tbody tr.odd td {
    display: flex;
}
.pager > li a {
    border: 1px solid #A82522;
    color: #f0f0f0;
    background: #A82522;
    margin-bottom: 10px;
    font-size: 0.9rem;
}
.pager > li.previous a {
    padding: 0.5rem 1.5rem;
    border-radius: 50px 0 0 0;
}
.pager > li.next a {
    padding: 0.5rem 1.5rem;
    border-radius: 0 50px 0 0;
}
.pager {
    padding: 1rem 0 0 0;
    margin: 0rem;
    border-top: 1px solid #A82522;
}
.at_description  {
margin-left: 6px;
color: #999;
}